
/*general styling*/

*{
	padding: 0;
	margin: 0;
	text-decoration: none;
	list-style: none;
	box-sizing: border-box;
}


body{
	font-family: 'monserrat', sans-serif;
}


h1{font-size: 1.5em}
h2{font-size: 1.5em}
h3{font-size: 1.5em;}
p{font-size: 1em;}


button{
	font-size: 0.6em;
	font-weight: bold;
	padding: 5px 10px;
	border-radius: 10px;
	border: 1px solid rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 10 px rgba(0, 0, 0, 0.5);
	color: black;
	background-color:blueviolet;
}
button:hover{
		background-color: rgba(101, 33, 165);
	font-size: 0.8em;
}



/*navigation*/
nav{
	position: fixed;
	height: 50px;
	width: 100%;
	background-color: black;
	display: flex;
	justify-content: space-between;
}

.logo-container{
	display: flex;
	align-items: center;
	width: auto;
	margin: 0;
}

/*.logo{
	margin-left: 20px;
}*/

.logo-txt{
	position: fixed;
	font-size: 15px;
	line-height: 25px;
	padding-left: 20px;
	font-weight: bold;
	color: white;
}
.nav-list{
	position: fixed;
	width: 100%;
	height: 0vh;
	top: 50px;
	background: #2A3B51;
	float: right;
	text-align: center;
	transition: all .5s;
}

.nav-list li{
	opacity: 0;
	line-height: 30px;
	margin: 30px 0;
	transition: all .5s;
}

.nav-list li a{
	color: white;
	font-size: 18px;
	text-transform: ;
}

/*.nav-list li a.active,*/
.nav-list li a:hover{
	color:white;
	transition: 0.5s;
    /*esto añadi copiando de (button)*/ 
	font-weight: bold;
	padding: 5px 10px;
	border-radius: 10px;
	border: 1px solid rgba(0, 0, 0, 0.5);
    background-color:#;
}

.hamburger-btn{
	display: block;
	font-size: 30px;
	color: white;
	float: right;
	line-height: 50px;
	margin-right: 40px;
	cursor: pointer;
}

 #check{
 	display: none;

  }

 #check:checked ~ .nav-list {
 	height: 100vh;
 }

 #check:checked ~ .nav-list li{
 	opacity: 1;
 }









/*EMPIEZA EL TITULO DEL H1*/
#ecuador-travel{
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	flex-direction: column;
	height: 60vh;
	color: white;
	background-image:  linear-gradient(
		0deg,
		rgba(0, 0, 0, 0.5),
		rgba(0, 0, 0, 0.5)
	)
	,url("media/img/contact us.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}


#ecuador-travel h1{
	font-size: 2em;
	color: white;
}

#ecuador-travel button {
	font-size: 0.7em;
}
/*FINALIZA EL H1*/



/*EMPIEZA TRIP ADVISOR*/
#TA_certificateOfExcellence823{
	background-color:white;
	color:; /*se puede cambiar la color del titulo */
	text-align: center;
}

#CDSWIDCOELOGO.widCOEImg{
	height: 50vh;
padding:25px 0px;
}
/*FINALIZA TRIP ADVISOR*/




/*EMPIEZA EL TITULO DE ECUADOR BY REGIONS o H2*/
#our-programs{
	background-color:white;
	color:; /*se puede cambiar la color del titulo */
	text-align: center;
}
#our-programs .container{
	padding: 50px 0px;
}
#our-programs h2{
	margin-top: 0;
	font-size: 2.5em;
	color: blue; /*se puede cambiar la color del titulo */
}

#our-programs p{
	text-align: center;
	padding: 25px;
	color: black;
}
/*FINALIZA EL TITULO DE ECUADOR BY REGIONS o H2*/

/*FINAL DE LOS TOURS MAS VENDIDOS*/



#location{
	background-color:white;
	color:; /*se puede cambiar la color del titulo */
	text-align: center;
}
#location .container{
	display: block;
	align-items: center;
	padding: 10px 10px ;
	
}



#booking {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	flex-direction: column;
	height: 30vh;
	color: white;
	background-color: lightblue;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
#booking h1{
	font-size: 1em;
	color: darkred;
}

#booking button {
	font-size: 0.7em;
}
/*FINALIZA EL H1*/






#book-now{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	background-color: rgba(125, 123, 224, 0.33);
	/*color: white;*/
	height: 60vh;
	

}

#book-now h2{
	font-size: 2em;
	color:blue;
	
}

#book-now p{
	text-align: justify;
	font-size: 1em;
	color: rgba(3, 0, 0, 1);
	padding-bottom: 30px;

}

#book-now button{
	font-size: 3vw;
}

footer{
	background-color: rgba(230, 230, 230);
}

footer p{
	margin: 0;
	padding: 12px;
	color: rgba(100, 100, 100);
}

footer .container{
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: flex-end;
}


.social{

	position:fixed;
	width: 40px;
	height: 40px;
	line-height: 10px;
	bottom: 30px;
	right: 30px;
	background: #0df053;
	color: #fff;
	border-radius: 20px;
	text-align: center;
	font-size: 30px;
	box-shadow: 0px 1px 10px rgba(0,0,0,0.3) ;
    z-index: 100;
    padding: 5px 5px 5px 5px;
}

.social:hover{

	text-decoration: none;
	color: #0df053;
	background: #fff;

}













@media (min-width: 900px) {

	.logo-container{
		margin-left: 25px;
	}

	.nav{
		height: 100px;
		background-color: transparent;
	}
    .hamburger-btn{
    	display: none;
    }
    .nav-list{
    	position: relative;
    	height: 100px;
    	top: 0;
    	background: none;
    	float: right;
    	text-align: right;
    	margin-right: 25px;
    	transition: none;
    }

    .nav-list li{
    	display: inline-block;
    	opacity: 1;
    	line-height:50px;
    	margin: 0 30px;
    	transition: none;
    }
    /*.nav-list li a.active,*/
    .nav-list li a:hover{
    	color:white;
    	transition: 0.5s;
          /*esto añadi copiando de (button)*/ 
    font-weight: bold;
	padding: 5px 10px;
	border-radius: 10px;
	border: 1px solid rgba(0, 0, 0, 0.5);
    background-color:#;
    }
    

/*EMPIEZA EL TITULO DEL H1*/
#ecuador-travel{
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	flex-direction: column;
	height: 90vh;
	color: white;
	background-image:  linear-gradient(
		0deg,
		rgba(0, 0, 0, 0.5),
		rgba(0, 0, 0, 0.5)
	)
	,url("media/img/contact us.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

	#ecuador-travel h1{
		font-size: 3em;
	}


/*EMPIEZA EL TITULO DE ECUADOR BY REGIONS o H2*/

/*FINALIZA EL TITULO DE ECUADOR BY REGIONS o H2*/


/*EMPIEZA TRIP ADVISOR*/
#TA_certificateOfExcellence823{
	background-color:white;
	color:; /*se puede cambiar la color del titulo */
	text-align: center;
}

#CDSWIDCOELOGO.widCOEImg{
	height: 25vh;
padding:25px 0px;
}
/*FINALIZA TRIP ADVISOR*/
/*EMPIEZA EL TITULO DEL BEST SELLED o H2*/

/*FINALIZA EL TITULO DEL BEST SELLED*/






/*EMPIEZA EL PRIMER BLOQUE DE LOS TOURS*/
#programs .container{
	display: flex;
	justify-content: center;
}

#programs p{
	display: block;/*Esto le separa a las imagenes en ancho*/
	color: white; /*Esto es el color del texto*/
	margin-bottom: 30px; /*ESTO SEPARA EL ALTO DEL BOTON */
}

#programs .tour-packages{
padding: 75px; /*ESTO INDICA EL ALTO DE LA IMAGENES*/
}

#programs h3{
	margin-top: 0;
}


.tour-packages:first-child{
background-image: linear-gradient(
	0deg,
		rgba(0, 0, 0, 0.5),
		rgba(0, 0, 0, 0.5)
	)
	,url("media/baños-min (convert.io).webp");
}

.tour-packages:nth-child(2){
	background-image: linear-gradient(
	0deg,
		rgba(0, 0, 0, 0.5),
		rgba(0, 0, 0, 0.5)
	)
	,url("media/A henryecotours.com10-min (convert.io).webp");
}

.tour-packages:nth-child(3){
	background-image: linear-gradient(
	0deg,
		rgba(0, 0, 0, 0.5),
		rgba(0, 0, 0, 0.5)
	)
	,url("media/Aerial-Ecuador-Jungle-hut-Yasuni-National-Park-min (convert.io).webp");
}
/*FIN  DEL TERCER BLOQUE DE LOS TOURS*/





/*EMPIEZA EL SEGUNDO BLOQUE DE LOS TOURS*/
#programs2 .container{
	display: flex;
	justify-content: center;
}

#programs2 p{
	display: block;/*Esto le separa a las imagenes en ancho*/
	color: white; /*Esto es el color del texto*/
	margin-bottom: 30px; /*ESTO SEPARA EL ALTO DEL BOTON */
}

#programs2 .tour-packages2{
padding: 75px; /*ESTO INDICA EL ALTO DE LA IMAGENES*/
}

#programs2 h3{
	margin-top: 0;
}


.tour-packages2:first-child{
background-image: linear-gradient(
	0deg,
		rgba(0, 0, 0, 0.5),
		rgba(0, 0, 0, 0.5)
	)
	,url("media/Bameno-Ecuador-Oldest-woman-Yasuni-National-Park-min (convert.io).webp");
}

.tour-packages2:nth-child(2){
	background-image: linear-gradient(
	0deg,
		rgba(0, 0, 0, 0.5),
		rgba(0, 0, 0, 0.5)
	)
	,url("media/Boat-Ecuador-Gas-bottles-Yasuni-National-Park-min (convert.io).webp");
}

.tour-packages2:nth-child(3){
	background-image: linear-gradient(
	0deg,
		rgba(0, 0, 0, 0.5),
		rgba(0, 0, 0, 0.5)
	)
	,url("media/cotopaxi tours (convert.io).webp");
}
/*FINAL DEL SEGUNDO BLOQUE DE LOS TOURS*/




/*EMPIEZA LOS TOURS MAS VENDIDOS*/



#programs3 .container{
	display: flex;
	justify-content: center;
}

#programs3 p{
	display: block;/*Esto le separa a las imagenes en ancho*/
	color: white; /*Esto es el color del texto*/
	margin-bottom: 30px; /*ESTO SEPARA EL ALTO DEL BOTON */
}

#programs3 .tour-packages3{
padding: 75px; /*ESTO INDICA EL ALTO DE LA IMAGENES*/
}

#programs3 h3{
	margin-top: 0;
}


.tour-packages3:first-child{
background-image: linear-gradient(
	0deg,
		rgba(0, 0, 0, 0.5),
		rgba(0, 0, 0, 0.5)
	)
	,url("media/ecuador-mountains-tour (convert.io).webp");
}


.tour-packages3:nth-child(2){
	background-image: linear-gradient(
	0deg,
		rgba(0, 0, 0, 0.5),
		rgba(0, 0, 0, 0.5)
	)
	,url("media/IMG_6115-min (convert.io).webp");
}


.tour-packages3:nth-child(3){
	background-image: linear-gradient(
	0deg,
		rgba(0, 0, 0, 0.5),
		rgba(0, 0, 0, 0.5)
	)
	,url("media/IMG_20211010_124951-min (convert.io).webp");
}
/*FINAL DE LOS TOURS MAS VENDIDOS*/









 #caracteristicas .container{
		display: flex;
		justify-content: space-evenly;
	}

	#caracteristicas .text{
		width: 50%;
		max-width: 600px;
		padding-left: 30px;
		text-align: justify;
		padding: 2px 5px;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	#caracteristicas h2{
		margin-top: 0px;
	}

	#caracteristicas .imagen-container{
		background-image: url("media/IMG-20211212-WA0026-min (convert.io).webp");
		background-size: cover;
		background-position: center center;
		height: 450px;
		width: 400px;
	}


#book-now {
		display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	background-color: rgba(125, 123, 224, 0.33);
	color: white;
	height: 60vh;
}
    #book-now h2{
    	font-size: 3em;
    }

    #book-now button{
    	font-size: 1.5em;
    }

    footer .container{
    	justify-content: flex-end;
    		height: 7vh;

    }
}
